@charset "utf-8";
/* CSS Document */
body {
	color:#333333;
	margin-left:0;
	margin-top:0;
	margin-right:0;
	margin-bottom:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}

/*h1*/
h1 {
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight: 100;
	margin: 0;
	padding:10px 20px; 
	text-align: left;
}

/*menu arriba*/
#menu {  
	list-style:none;
	margin:0;
	padding:0;
	}
#menu li {
	margin:0 10px;
	float:left;
	}
#menu li a {
	display:block;
	padding:6px 20px;
	text-decoration:none;
	text-align:center;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	background-color:#FFCC00;
	-moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
	border:1px #888888 solid;
	}
#menu li a:hover {
	color:#666666;
	background-color:#E1E1E1;
}
#menu li a:active	{
	color:#E1E1E1;
	background-color:#555555;
}

/* centrar tabla */
.cen_tab {
	margin:0 auto;
}

/* centrar texto */
.cen_txt {
	text-align:center;
}

/*logo cabeza*/
.logo {
	margin-top:27px;
	margin-bottom:7px;
}

/*linea gris abajo 6px*/
.li_gris_ab_6 {
	border-bottom:6px #999999 solid;
}

/*linea gris abajo 1px*/
.li_gris_ab_1 {
	border-bottom:1px #999999 solid;
}

/*texto ini fondo negro*/
.txt_fon_neg {
	color:#FFFFFF;
	line-height: 22px;
	padding:20px 20px; 
	text-align:justify;
}

/*imgs index*/
.imag_ind {
	border:1px #FFCC00 solid;
	margin:20px 0;
}

/*mision vision*/
.min_vis_tit {
	background-color:#FF6600;
	color:#FFFFFF;
	font-size:18px;
	padding:5px 10px;
}

.min_vis_txt {
	padding:20px;
	text-align:justify;
}

/*datos contacto*/
.txt_contac {
	color:#666666;
	font-size:14px;
	line-height:20px;
	margin-top:60px;
	text-align:center;
}

.txt_contac_lin {
	color:#666666;
	text-decoration:none;
}



